package org.apache.seatunnel.datasource.plugin.influxdb.client;

import com.influxdb.query.FluxTable;

import java.util.StringJoiner;

public class TableName {
    private String _measurement;

    public void set_measurement(String tableName) {
        this._measurement = tableName;
    }

    public String get_measurement() {
        return this._measurement;
    }

    public String toString() {
        return (new StringJoiner(", ", FluxTable.class.getSimpleName() + "[", "]")).toString();
    }
}
